Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 683926 - sys-libs/ntdb removal
Summary: sys-libs/ntdb removal
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2019-05-21
Assignee: Lars Wendler (Polynomial-C)
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: 542820 553452 602124 628524
  Show dependency tree
 
Reported: 2019-04-21 00:28 UTC by Lars Wendler (Polynomial-C)
Modified: 2019-05-28 13:30 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Wendler (Polynomial-C) gentoo-dev 2019-04-21 00:28:37 UTC
Considered dead by upstream. No packages in our tree require this anymore.
Comment 1 Larry the Git Cow gentoo-dev 2019-04-21 00:30:35 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a8e55f42cc0cb07092ed0b0d400755a4db8a1a86

commit a8e55f42cc0cb07092ed0b0d400755a4db8a1a86
Author:     Lars Wendler <polynomial-c@gentoo.org>
AuthorDate: 2019-04-21 00:29:52 +0000
Commit:     Lars Wendler <polynomial-c@gentoo.org>
CommitDate: 2019-04-21 00:29:52 +0000

    package.mask: Masked sys-libs/ntdb for removal
    
    Bug: https://bugs.gentoo.org/683926
    
    Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>

 profiles/package.mask | 4 ++++
 1 file changed, 4 insertions(+)
Comment 2 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-04-21 06:25:39 UTC
(technically, we assign this to maintainer as any other package bug)
Comment 3 Larry the Git Cow gentoo-dev 2019-05-28 13:30:43 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4a06eeaded4265920d8ecf96728a2ae5f570a44a

commit 4a06eeaded4265920d8ecf96728a2ae5f570a44a
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2019-05-28 13:29:59 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2019-05-28 13:29:59 +0000

    sys-libs/ntdb: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/683926
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 profiles/package.mask            |  4 ----
 sys-libs/ntdb/Manifest           |  1 -
 sys-libs/ntdb/metadata.xml       | 12 ----------
 sys-libs/ntdb/ntdb-1.0-r1.ebuild | 52 ----------------------------------------
 4 files changed, 69 deletions(-)